Subject: Message from Walmart.com Customer: Initiate a return, 200010752582245
From: Josie Kamansky <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Wed, 15 Mar 2023 13:12:32 +0000

Dear Designer Living Inc.,

Josie Kamansky wants to connect with you for the order below:

Customer Order Number:  200010752582245

Purchase Order No:  108803931415503

Reason for Contact:  Initiate a return

Item name/number:  Comfort Spaces Ember Microfiber 2-Piece Blue Ruched Comforter Set, Twin/Twin XL/1019114462

Customer Message:

Hi, I bought a twin size comforter in error. I need a queen size comforter instead. I’d like to return the twin comforter

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team